Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php-symfony-requirements-checker - Check Symfony requirements and give recommendations

Website:
https://github.com/symfony/requirements-checker
Licence:
MIT
Vendor:
Remi's RPM repository <https://rpms.remirepo.net/>
Description:
Checks requirements for running Symfony and gives useful recommendations
to optimize PHP for Symfony.

Autoloader: /usr/share/php/Symfony/Requirements/autoload.php

Packages

php-symfony-requirements-checker-2.0.0-1.remi.src [18 KiB] Changelog by Remi Collet (2020-10-12):
- initial package